@import url("predpis.css");

.pridajPripomienku{
    position: absolute;
    margin-left:0px;
}

.pridajPripomienkuIcon{
    width: 20px;
    height: 20px;
}
.zobrazPripomienkuIcon{
    width: 20px;
    height: 20px;
    position: absolute;
}

.redBorder{
    border: 2px solid red !important;
}

.pripomienkaPopup{
    width: 400px;
    height: auto;
    background-color: #fff;
    position: absolute;
    border-radius: 3px;
    border: 1px solid #481659;
    margin-top: -203px; /* -vyska!!! */
    margin-left: 30px !important;
    z-index: 1000;
}
.pripomienkaPopupWrap{
    position:absolute;
    margin-top: -20px;
    width:20px;
    height:20px;
    overflow:visible !important;
}
.pridajPripomienkuWrap{
    position:absolute;
    margin-left: -22px;
    width:20px;
    height:20px;
}
.pripomienkaPopupWrap div{
    overflow: auto;
}

.elementHighlightBackgroundPrip{
    background-color: #fafafa;
    border-radius: 8px;
    box-shadow: 0 0 5px 0 #481659 inset;
}